apiVersion: v1
kind: Secret
metadata:
  name: bus-booking-system-20260512-094436-secrets
  namespace: uat
type: Opaque
stringData:
  DB_HOST: '172.31.40.4'
  DB_PORT: '5432'
  DB_NAME: 'db_20260126888a098'
  DB_USER: 'postgres'
  DB_PASSWORD: 'ExhYQssNTubUDOW453HxZ'
